pcb-rnd maintainer: Tibor 'Igor2' Palinkas
email:      pcb-rnd (at) igor2.repo.hu
Chat, IRC:  http://repo.hu/projects/pcb-rnd/irc.html

An always up-to-date list of developers and contributors can be found at
http://repo.hu/cgi-bin/pcb-rnd-people.cgi

PCB was originally written by Thomas Nau
Development was later taken over by harry eaton
The port to GTK was done by Bill Wilson
Dan McMahill converted the build system from imake to autoconf/automake.
DJ Delorie wrote the trace optimizer, added symbolic flag support and
many other improvements.
